@charset "UTF-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.w60 {
  width: 60%;
}
.w75 {
  width: 75%;
}
.w85 {
  width: 85%;
}
.w90 {
  width: 90%;
}
.attention {
  text-align: right;
  padding: 0 1em 0 5em !important;
  font-size: 60%;
  color: #6c6a64;
}

.c-price-delete {
    background: linear-gradient(transparent 16px, #333 16px, #333 17px, transparent 17px) !important;
}
.c-price--sale {
    display: inline-block !important;
    font-size: 1.2em;
    padding-left: 0.2em;
}
.c-panel__discount {
    display: inline-block !important;
}
.d-inline-block {
    font-size: 1.0em !important;;
}
/* Top Page */
#sc_supreme {
  text-align: center;
  background-color: #ffffff;
  font-family: "Noto Sans JP", sans-serif, icomoon;
}
#sc_supreme section.fv {
  position: relative;
}
#sc_supreme section.fv .icon_30off {
  position: absolute;
  top: 5;
  left: 5%;
  wi%dth: 24%;
}
#sc_supreme section.fv .icon_40off {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 33%;
}
#sc_supreme .sc_contents {
  background-image: url("../images/bg.jpg");
}
#sc_supreme section.txt01 {
  padding-top: 7%;
}
#sc_supreme section.cp_67105 {
  text-align: right;
}
#sc_supreme .cparea {
  position: relative;
  padding-bottom: 1%;
}
#sc_supreme section.cp_67105 a {
  font-size: 1.3em;
}
#sc_supreme section.cp_67105 a.cp_link {
  display: block;
  position: absolute;
  height: 100px;
  width: 70%;
  bottom: 13%;
  left: 15%;
}
/*SPEC黒ボタン*/
#sc_supreme .spec .btn,
#sc_supreme .spec_mini .btn {
  width: 60%;
  margin-left: auto;
  margin-top: 1.5em;
  background-color: #333;
  position: relative;
  transition: 0.2s;
}
#sc_supreme .spec_mini .btn {
  width: 50%;
  margin: auto;
  margin-top: -10px;
}
.body_sph #sc_supreme .spec .btn {
  width: 100%;
  margin-top: 1em;
}

.body_sph #sc_supreme .spec_mini .btn {
  width: 80%;
}
#sc_supreme .spec .btn:hover,
#sc_supreme .spec_mini .btn:hover {
  opacity: 0.7;
}
#sc_supreme .spec .btn p,
#sc_supreme .spec_mini .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 5% 4%;
  font-size: 1.1em;
}
#sc_supreme .spec_mini .btn p {
  font-size: 1.3em;
}
.body_sph #sc_supreme .spec_mini .btn p {
  font-size: 0.8em;
  padding: 4% 10% 5% 4%;
}
#sc_supreme .spec .btn p::after {
  content: "\e96a"; /*矢印アイコン*/
  font-size: 1.5em;
  position: absolute;
  top: 10%;
  right: 5%;
  -webkit-text-stroke: 1px #333; /*背景と同じ色で線を付けて細く見せる*/
}

#sc_supreme .spec_mini .btn p::after {
  content: "\e96a"; /*矢印アイコン*/
  font-size: 1.5em;
  position: absolute;
  top: 15%;
  right: 5%;
  -webkit-text-stroke: 1px #333; /*背景と同じ色で線を付けて細く見せる*/
}
/*SPECミニ その他微調整*/
#sc_supreme section.bg_brown .spec_mini {
  background-image: url("../images/spec_bg.jpg");
}
#sc_supreme .spec_mini {
  padding: 4%;
}
#sc_supreme .spec_mini > div {
  background-color: #fff;
  padding: 6% 4% 7%;
}
#sc_supreme .spec_mini > div > a {
  background-color: #333;
  color: #fff;
  text-decoration: none;
}

#sc_supreme .spec_mini .icon_box {
  text-align: center;
}
.body_pc #sc_supreme .icon_box {
  font-size: 1.2em;
}
#sc_supreme .spec_mini .copy,
#sc_supreme .spec_mini .img_box {
  display: none;
}
#sc_supreme .spec_mini .name {
  font-weight: bold;
  font-size: 1.2em;
}
.body_sph #sc_supreme .spec_mini .name {
  font-size: 0.8em;
  margin: 0 10%;
}
#sc_supreme .spec_mini .price_box {
  font-size: 1.4em;
  padding: 2% 3%;
}

.body_sph #sc_supreme .spec_mini .price_box {
  font-size: 1em;
  padding: 0% 3% 5%;
}
#sc_supreme .sc_contents .summary {
  width: 80%;
  margin: 3% 0 10%;
}
/*==========================
ここからSPH表記
============================*/
@media screen and (max-width: 768px) {
  .pB3 {
    padding-bottom: 5%;
  }
  .pB7 {
    padding-bottom: 10%;
  }
  .w60 {
    width: 75%;
  }
  .w75 {
    width: 90%;
  }
.c-panel__discount {
    display: block !important;
    margin-top: -8px !important;
    margin-bottom: 8px !important;
}
.c-panel__price-wrapper {
    margin-top: 4px;
    margin-bottom: 4px;
}
.c-panel__name {
font-size: 1.4rem !important;
    padding-top: 4px !important;
    font-weight: 700;
}
  p.attention {
    font-size: 0.6em !important;
    margin-bottom: 5%;
  }
  .contents_main {
    margin: 0 !important;
  }
  #sc_supreme .sc_contents {
    background-size: contain;
  }
  #sc_supreme section.bg_brown .spec_mini {
    background-size: contain;
  }
  #sc_supreme .spec_mini > div {
    padding: 5%;
  }
  #sc_supreme .sc_contents .summary {
    width: 90%;
  }
}
#sc_supreme .cparea {
  padding-bottom: 0%;
}
#sc_supreme section.cp_67105 a.cp_link {
  height: 60px;
}
#sc_supreme section.cp_67105 a {
  font-size: 1em;
  padding-right: 3%;
}

/* テンプレート ------------------- */
@media print, screen and (min-width: 768px) {
  #sc_supreme {
    width: 720px;
    margin: 0 auto;
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f30;
  margin: 0 auto;
  margin-top: 8px;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 100%;
  height: 50px;
  font-size: 80%;
  color: #fff;
  background: #000;
  border: none;
  border-radius: 0;
}
.c-panel__desc {
  display: none;
}

@media print, screen and (max-width: 768px) {
  .c-panel__action .btn {
    width: 100%;
    height: 35px;
    font-size: 60%;
  }
}

.c-panel__header {
  flex: 0.8;
  padding-right: 3%;
}

/* オリジナル-------------------------*/

/* inculude使用時のボタン、画像、商品名調整 */
.sample_view .c-panel__header img {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: auto;
}
.sample_view .c-panel__name {
  margin: 0 auto;
}

.sample_view .c-panel__header img {
  display: none;
}

/* 画像調整 */
.revival_header .sample_view .c-panel__link {
  display: block !important;
  justify-content: center;
}

/*バッチ中央調整*/
.revival_header .sample_view .c-panel__badge {
  margin: auto;
}
